Bug 1241915 - debootstrap-1.0.79 is available
Summary: debootstrap-1.0.79 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Včelák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-10 12:11 UTC by Upstream Release Monitoring
Modified: 2016-03-07 03:50 UTC (History)
3 users (show)

Fixed In Version: debootstrap-1.0.79-1.fc22 debootstrap-1.0.79-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-06 23:18:57 UTC


Attachments (Terms of Use)
[patch] Update to 1.0.71 (#1241915) (962 bytes, text/x-diff)
2015-07-10 12:11 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.73 (#1241915) (971 bytes, patch)
2015-10-23 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.75 (#1241915) (971 bytes, patch)
2015-11-12 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.76 (#1241915) (971 bytes, patch)
2016-01-25 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.77 (#1241915) (971 bytes, patch)
2016-01-28 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.78 (#1241915) (971 bytes, patch)
2016-01-31 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.78+nmu1 (#1241915) (991 bytes, patch)
2016-02-17 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.79 (#1241915) (971 bytes, patch)
2016-02-20 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-07-10 12:11:11 UTC
Latest upstream release: 1.0.71
Current version/release in rawhide: 1.0.70-1.fc23
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-10 12:11:29 UTC
Created attachment 1050660 [details]
[patch] Update to 1.0.71 (#1241915)

Comment 2 Upstream Release Monitoring 2015-07-10 12:12:37 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10330713

Comment 3 Upstream Release Monitoring 2015-07-29 00:11:25 UTC
Latest upstream release: 1.0.72
Current version/release in rawhide: 1.0.70-1.fc23
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-07-29 00:11:42 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-UgX0c7/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-UgX0c7/100.0%: No such file or directory

Comment 5 Upstream Release Monitoring 2015-08-14 13:23:40 UTC
jvcelak's debootstrap-1.0.72-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677345

Comment 6 Upstream Release Monitoring 2015-10-23 00:10:48 UTC
Latest upstream release: 1.0.73
Current version/release in rawhide: 1.0.72-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-23 00:11:13 UTC
Created attachment 1085674 [details]
[patch] Update to 1.0.73 (#1241915)

Comment 8 Upstream Release Monitoring 2015-10-23 00:17:15 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11548549

Comment 9 Upstream Release Monitoring 2015-11-12 00:10:42 UTC
Latest upstream release: 1.0.75
Current version/release in rawhide: 1.0.72-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-11-12 00:11:10 UTC
Created attachment 1092916 [details]
[patch] Update to 1.0.75 (#1241915)

Comment 11 Upstream Release Monitoring 2015-11-12 00:13:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798350

Comment 12 Upstream Release Monitoring 2016-01-25 00:10:41 UTC
Latest upstream release: 1.0.76
Current version/release in rawhide: 1.0.72-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2016-01-25 00:11:08 UTC
Created attachment 1117728 [details]
[patch] Update to 1.0.76 (#1241915)

Comment 14 Upstream Release Monitoring 2016-01-25 00:13:13 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12671876

Comment 15 Upstream Release Monitoring 2016-01-28 00:11:10 UTC
Latest upstream release: 1.0.77
Current version/release in rawhide: 1.0.72-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 16 Upstream Release Monitoring 2016-01-28 00:11:35 UTC
Created attachment 1118912 [details]
[patch] Update to 1.0.77 (#1241915)

Comment 17 Upstream Release Monitoring 2016-01-28 00:20:56 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705713

Comment 18 Upstream Release Monitoring 2016-01-31 12:10:51 UTC
Latest upstream release: 1.0.78
Current version/release in rawhide: 1.0.72-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2016-01-31 12:11:17 UTC
Created attachment 1119814 [details]
[patch] Update to 1.0.78 (#1241915)

Comment 20 Upstream Release Monitoring 2016-01-31 12:25:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12756885

Comment 21 Upstream Release Monitoring 2016-02-17 12:12:01 UTC
Latest upstream release: 1.0.78+nmu1
Current version/release in rawhide: 1.0.72-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 22 Upstream Release Monitoring 2016-02-17 12:12:30 UTC
Created attachment 1127920 [details]
[patch] Update to 1.0.78+nmu1 (#1241915)

Comment 23 Upstream Release Monitoring 2016-02-17 12:16:59 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13021814

Comment 24 Upstream Release Monitoring 2016-02-20 00:12:44 UTC
Latest upstream release: 1.0.79
Current version/release in rawhide: 1.0.72-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 25 Upstream Release Monitoring 2016-02-20 00:13:08 UTC
Created attachment 1128684 [details]
[patch] Update to 1.0.79 (#1241915)

Comment 26 Upstream Release Monitoring 2016-02-20 00:16:09 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13054272

Comment 27 Fedora Update System 2016-02-24 14:15:13 UTC
debootstrap-1.0.79-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2c5be28cc5

Comment 28 Fedora Update System 2016-02-24 14:15:14 UTC
debootstrap-1.0.79-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee9acb79c0

Comment 29 Fedora Update System 2016-02-24 14:15:20 UTC
debootstrap-1.0.79-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ffd924b587

Comment 30 Fedora Update System 2016-02-24 14:15:21 UTC
debootstrap-1.0.79-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ba64326bc

Comment 31 Fedora Update System 2016-02-25 10:52:43 UTC
debootstrap-1.0.79-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ba64326bc

Comment 32 Fedora Update System 2016-02-25 13:17:50 UTC
debootstrap-1.0.79-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2c5be28cc5

Comment 33 Fedora Update System 2016-02-25 13:20:54 UTC
debootstrap-1.0.79-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee9acb79c0

Comment 34 Fedora Update System 2016-02-26 02:25:09 UTC
debootstrap-1.0.79-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ffd924b587

Comment 35 Fedora Update System 2016-03-06 23:18:51 UTC
debootstrap-1.0.79-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2016-03-07 03:50:32 UTC
debootstrap-1.0.79-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.